moreTobit2Exchange - Voraussetzungen


Bitte beachten Sie die folgenden Systemvoraussetzungen beim Einsatz von Tobit2Exchange.


Serverseitige Systemvoraussetzungen


  • David® Server: ab Version 7 (vorherige Versionen bitte anfragen), Home, SL, XL, V8 / V8+, 10, fx
  • Zielformate: MS Exchange® Server 2003, 2007, 2010, 2013 und 2016 MS Outlook® PST Dateien, Office 365
  • Sofern Anlagen übernommen werden sollen, darf die TAS-Ablage/Strongbox nicht aktiviert sein

Achtung: Derzeit werden bei der Migration von Exchange 2013/2016 die Kerberos/NTLM Authentifizierung noch nicht unterstützt! Für die direkte Migration von öffentlichen Ordnern (bis Exchange® 2010) ist es erforderlich Outlook 2010 statt Outlook 2013 zu verwenden.

Clientseitige Systemvoraussetzungen


  • Client Betriebssysteme: 32-/64-bit Versionen von MS Windows® Vista, MS Windows® 7, MS Windows® 8
  • Die Installation von Tobit2Exchange muss auf einer Workstation erfolgen.
  • Installierte Version des Tobit® InfoCenter®
  • Microsoft Outlook® muss Standard Mailclient sein
  • Microsoft Outlook® Mapi32.dll
  • Microsoft Outlook® ab Version 2007
  • Microsoft Outlook® wird derzeit nur in der 32bit Variante unterstützt
  • Tobit2Exchange: .NET Framework 3.5 oder höher, wird im Rahmen der Programminstallation bei Bedarf installiert / aktualisiert


Das nachfolgende Video zeigt die Installation von Tobit2Exchange auf einer Client-Workstation.